.header__logo img {
	max-width: 48px;
}

.right-alert {
	z-index: 100000;
	position: fixed;
	top: 30px;
	right: 30px;
	max-width: 350px;
	width: 350px;
}


.clickable {
	cursor: pointer;
}

.loader {
	width: 100%;
	height: 100%;
	position: fixed;
	text-align: center;
	background-color: white;
	z-index: 100000;
	top: 0px;
	margin-left: 0px;
	background-color: rgba(0, 0, 0, 0.3);
}



.service-box {
	display: inline-block;
	width: 48px;
	height: 48px;
	border-radius: 8px;
	vertical-align: middle;
	background-color: white;
	margin-top: 8px;
	overflow: hidden;
	text-align: center;
}

.service-box:hover {
	background-color: #ddd;
}

.service-box img {
	max-width: 32px;
	max-height: 32px;
	margin-top: 8px
}

.service-title {
	vertical-align: middle;
	display: inline-block;
	margin-left: 8px;
}

.item-list-item {
	display: flex;
	align-items: center;
	margin-bottom: 27px;
	border-radius: 8px;
}

.item-list-item:hover {
	background: #334066;
	cursor: pointer;
}

.item-list-item>img {
	border-radius: 8px;
}

.item-list-item>svg {
	margin-right: 21px
}

.item-list-item-active .item-list-date, .item-list-item-active .item-list-name {
	color: #fff
}

.item-list-item-active .Device-phone g {
	fill: #fff
}

.item-list-info {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%
}

.item-list-name {
	color: #ababab;
	font-size: 16px;
	font-weight: 700;
}

.item-list-date {
	color: #ababab;
	font-size: 10px;
	font-weight: 400
}

.item-list-arrow {
	margin-left: 8px
}

.item-list-arrow-second {
	position: relative;
	top: 3px
}

.item-list-status {
	font-size: 12px;
	font-weight: 400;
	line-height: 21px;
	margin-right: 8px;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.item-list-status:hover {
	text-decoration: underline;
}

.item-list-item>img {
	margin-right: 21px;
	max-width: 40px;
	background-color: white;
}

.home-template__bottom {
	pointer-events: none;
}

.switch.disabled {
	opacity: 0.5 !important;
}

.bootbox-close-button {
	color: white !important;
}

.bootbox-close-button:hover {
	color: gray !important;
}


.qr-code {
	max-height: 250px;
}
.qr-code-hint {
	margin-top: 10px;
}

.qr-loader {
	margin: 50px auto;
	text-align: center;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #aaa;
	width: 100px;
	height: 100px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

